=== debian/changelog ===
qrisk2 (0.0.r31-1) unstable; urgency=low

  * new upstream version: QRISK2-2013 release
  * debian/control: remove "." at end of long description (Closes: #705791)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 01 Jun 2013 22:00:00 +0200

qrisk2 (0.0.r30-1) unstable; urgency=low

  * Initial release (Closes: #705694)
    Part of packaging has been done by Andreas Tille

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 18 Apr 2013 18:00:00 +0200
