=== debian/control ===
Source: qrisk2
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
 Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 9),
 xutils-dev
Standards-Version: 3.9.4
Homepage: http://qrisk.org/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/qrisk2/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/qrisk2/trunk/

Package: qrisk2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cardiovascular disease risk calculator
 You can use this calculator to work out your risk of having a heart
 attack or stroke over the next ten years by answering some simple
 questions. It is suitable for people who do not already have a diagnosis
 of heart disease or stroke.
 .
 The QRISK®2 algorithm has been developed by doctors and academics
 working in the UK National Health Service and is based on routinely
 collected data from many thousands of GPs across the country who have
 freely contributed data for medical research.
 .
 Whilst QRISK2 has been developed for use in the UK, it is being used
 internationally. For non-UK use, if the postcode field is left blank the
 score will be calculated using an average value. Users should note,
 however, that CVD risk is likely to be under-estimated in patients from
 deprived areas and over-estimated for patients from affluent areas. All
 medical decisions need to be taken by a patient in consultation with
 their doctor. The authors and the sponsors accept no responsibility for
 clinical use or misuse of these score.
