=== debian/watch ===
# upstream does not release tar files, sources are taken from repository
