=== debian/changelog ===
qrisk2 (0.1.20150729-5) unstable; urgency=medium

  * Team Upload.

  [ Steffen Moeller ]
  * d/u/metadata: yamllint

  [ Nilesh Patra ]
  * Add autopkgtest
  * Fix with cme
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 15 Jul 2020 19:21:31 +0530

qrisk2 (0.1.20150729-4) unstable; urgency=medium

  * Do not hard code location of libc headers (thanks for the patch to
    Helmut Grohne <helmut@subdivi.de>)
    Closes: #911556
  * Standards-Version: 4.2.1
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 12:52:06 +0200

qrisk2 (0.1.20150729-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * For some very strange reasons target directories need to be created in
    advance which is done now

 -- Andreas Tille <tille@debian.org>  Sat, 04 Aug 2018 06:01:24 +0200

qrisk2 (0.1.20150729-2) unstable; urgency=medium

  * Enable Build on non-Linux systems (Thanks for the patch to Samuel Thibault
    <sthibault@debian.org>)
    Closes: #845403
  * cme fix dpkg-control
  * Use fake d/watch
  * debhelper 10
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Wed, 23 Nov 2016 19:33:07 +0100

qrisk2 (0.1.20150729-1) unstable; urgency=medium

  * New upstream checkout (switch to data based versioning since revision
    based is not reliable)
  * Moved packaging from SVN to Git
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * DEP5
  * Adapt lintian overrides

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jan 2016 18:41:45 +0100
