=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: qrisk2
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Thorsten Alteholz <debian@alteholz.de>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
- Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 9),
- xutils-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper-compat (= 13),
+               xutils-dev
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/med-team/qrisk2
+Vcs-Git: https://salsa.debian.org/med-team/qrisk2.git
 Homepage: http://qrisk.org/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/qrisk2/trunk/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/qrisk2/trunk/
+Rules-Requires-Root: no
 
 Package: qrisk2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: cardiovascular disease risk calculator
  You can use this calculator to work out your risk of having a heart
  attack or stroke over the next ten years by answering some simple
