=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_build:
	mkdir -p lib
	mkdir -p executables
	dh_auto_build

get-orig-source:
	./debian/get-orig-source
