=== debian/tests/control ===
Tests: run-unit-test
Depends: @, bc
Restrictions: allow-stderr
